<?php
session_start();
include("conn.php");
// Set timezone
date_default_timezone_set('Asia/Kolkata');

 
  
    if( $_POST['name'])
    {
       $intrested_in=$_POST['intrested_in'];
        $name=$_POST['name'];
        $mobile=$_POST['mobile'];
        $course=$_POST['course'];
        $institute_name=$_POST['institute_name'];
        $education=$_POST['education'];
        $other=$_POST['other'];
        $passing_year=$_POST['passing_year'];
        $v_code=$_SESSION['v_code'];
        $sql="insert into tbl_customer(services,intrested_in,name,mobile,institute_name,education,other,passing_year,v_code)values
        ('$course','$intrested_in','$name','$mobile','$institute_name','$education','$other','$passing_year','$v_code')";
        if(mysqli_query($conn,$sql))
        {
          echo "Your are Registered.";
        }
        else
        {
          echo "Record not added. Error:".mysqli_error($conn);
        }

    }
    else
    {
      echo "Please complete all required fields.";
    }
  
  //Add Data End  

mysqli_close($conn);
?>